-S 0  -X RUN  -Q 0 -L 3   134 400
-S 0  -X RUN  -Q 0 -L 3   102 400
-S 0  -X RUN  -Q 0 -L 3   97 300
-S 1  -X RUN  -Q 0 -L 3   80 300
-S 1  -X RUN  -Q 1 -L 2   69 250
-S 2  -X RUN  -Q 1 -L 2   59 300
-S 2  -X RUN  -Q 1 -L 2   55 175
-S 2  -X RUN  -Q 1 -L 2   53 200
-S 3  -X RUN  -Q 2 -L 1   41 250
-S 3  -X RUN  -Q 2 -L 1   37 125
-S 3  -X RUN  -Q 2 -L 1   34 300
-S 1  -X RUN  -Q 3 -L 1   30 300
-S 1  -X RUN  -Q 3 -L 1   29 175
-S 1  -X RUN  -Q 3 -L 1   26 300
-S 4  22 200
-S 4  18 125
-S 4  11 125
